Renunțarea la acceptarea Windows XP Service Pack 2

Isto
A fost util acest articol?
16 din 33 au considerat acest conținut util

Anunțăm că League of Legends nu mai acceptă Windows XP Service Pack 2, cu începere de la 1 iunie. Dacă ai un sistem de operare care folosește Windows XP Service Pack 2, citește pașii de mai jos, pentru a evita întreruperea serviciilor.

Cum să faci upgrade

Dacă folosești un sistem pe 32 de biți, poți descărca și instala Windows XP Service Pack 3 gratuit aici.

Dacă folosești un sistem pe 64 de biți, va trebui să faci upgrade la Vista sau o versiune de Windows ulterioară. Te rog să vizitezi site-ul web Microsoft pentru asistență aici (articol în limba engleză).

Cum îmi dau seama ce Service Pack am instalat?

  1. Dă clic pe Start și apoi pe Control Panel (Panoul de control).
  2. Dă clic pe link-ul Performance and Maintenance (Performanță și întreținere). Dacă folosești Classic View (Vizualizare clasică) pentru Control Panel (Panoul de control), dă dublu clic pe iconița System (Sistem) și treci la pasul 4.
  3. În fereastra Performance and Maintenance (Performanță și întreținere), dă clic pe iconița System (Sistem) din categoria Control Panel (Panou de control) din partea de jos a ferestrei.
  4. Când se deschide fereastra System Properties (Proprietăți sistem), în mod obișnuit afișează tab-ul General. Dacă nu, alege-l manual.
  5. În zona System: (Sistem:) a tab-ului General, vei găsi versiunea sistemului de operare și nivelul service pack-ului. Dacă nu ai un service pack instalat, vei vedea doar versiunea sistemului tău de operare.

Ce se va întâmpla dacă nu fac upgrade?

S-ar putea ca sistemele neacceptate să nu poată comunica cu serverele noastre și cei care încă mai folosesc Service Pack 2 nu vor putea să se conecteze sau să joace League of Legends.

 

De ce mi se cere să fac upgrade?

Service Pack 2 nu mai este compatibil cu cele mai recente protocoale de securitate. Aceasta nu este o modificare a League of Legends în sine, ci o actualizare de securitate necesară pentru conexiunea dintre jucători și serverele noastre. Singurele versiuni de Windows compatibile cu cele mai recente protocoale sunt XP Service Pack 3 și versiunile mai recente pentru sistemele pe 32 de biți, și respectiv Vista și versiunile mai recente pentru 64 de biți.

Acestea fiind spuse, Microsoft nu a mai lansat actualizări de securitate pentru XP de la începutul anului 2014, așa că, deși vei putea continua să joci League cu Service Pack 3, vei fi totuși vulnerabil la riscuri care ți-ar putea compromite contul de League. Dacă este posibil, îți recomandăm să faci upgrade la o versiune mai nouă de Windows.

A fost util acest articol?
16 din 33 au considerat acest conținut util